resource_rules:
  issues:
    rules:
      - name: Issues with Service::Unknown
        conditions:
          labels:
            - Service::Unknown
          state: opened
          # Only run on Fridays
          ruby: Date.today.wday == 5
        limits:
          most_recent: 20
        actions:
          summarize:
            title: |
              #{Date.today.iso8601} - issues with Service::Unknown
            item: |
              - [ ] [{{title}}]({{web_url}}) {{labels}}
            summary: |
              The following issues have ~"Service::Unknown". Please
              update with a valid Service label if possible.

              {{items}}

              /assign @#{TRIAGE_OWNER}
              /due #{(Date.today + 7).iso8601}
              /label ~"group::scalability" ~"team-tasks"
